Bug 472116 - CVE-2008-5148 geda-gnetlist insecure temporary file use [Fdevel]
CVE-2008-5148 geda-gnetlist insecure temporary file use [Fdevel]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: geda-gnetlist (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: Security
Depends On: 472130
Blocks: CVE-2008-5148
  Show dependency treegraph
 
Reported: 2008-11-18 15:17 EST by Josh Bressers
Modified: 2008-11-22 11:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 09:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-18 15:17:29 EST
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2008-11-18 16:27:58 EST
geda-gnetlist-20080929-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/geda-gnetlist-20080929-2.fc8
Comment 2 Fedora Update System 2008-11-18 16:28:05 EST
geda-gnetlist-20080929-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/geda-gnetlist-20080929-2.fc10
Comment 3 Fedora Update System 2008-11-18 16:28:12 EST
geda-gnetlist-20080929-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/geda-gnetlist-20080929-2.fc9
Comment 4 Fedora Update System 2008-11-19 09:45:47 EST
geda-gnetlist-20080929-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-11-19 09:51:24 EST
geda-gnetlist-20080929-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-11-22 11:54:07 EST
geda-gnetlist-20080929-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.